## AtkPlug

AtkPlug

## Synopsis

    struct              AtkPlug;
    AtkObject *         atk_plug_new                        (void);
    gchar *             atk_plug_get_id                     (AtkPlug *plug);

## Description

## Details

### struct AtkPlug

    struct AtkPlug {
      AtkObject parent;
    };

### atk_plug_new ()

    AtkObject *         atk_plug_new                        (void);

### atk_plug_get_id ()

    gchar *             atk_plug_get_id                     (AtkPlug *plug);